/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #000000;
	text-align      : justify;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #000000;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 660.00pt;
	height          : 600.00pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             :  96.75pt;
	width           : 323.25pt;
	height          : 204.75pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 316.50pt;
	top             : 300.00pt;
	width           : 322.50pt;
	height          :  18.75pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  34.50pt;
	top             : 300.00pt;
	width           : 283.50pt;
	height          :  18.75pt;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  34.50pt;
	top             :  78.00pt;
	width           : 604.50pt;
	height          :  18.75pt;
	}
div#e21             {
	position        : absolute;
	left            : 276.75pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  19.50pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 367.50pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  18.75pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 458.25pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  18.75pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 549.00pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  18.75pt;
	}
div#e17             { /* Coffee Repair Service\ \... */
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 155.25pt;
	width           : 266.25pt;
	height          :  58.50pt;
	}
div#e16             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 276.75pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  15.75pt;
	}
div#e15             { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 367.50pt;
	top             :  58.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e14             { /* Services */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 458.25pt;
	top             :  58.50pt;
	width           :  87.00pt;
	height          :  13.50pt;
	}
div#e13             { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 549.00pt;
	top             :  58.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
h6#e12              { /* Alnet Technical Services */
	text-align      : left;
	position        : absolute;
	left            :  34.50pt;
	top             : 537.00pt;
	width           : 228.00pt;
	height          :  12.00pt;
	}
h6#e11              { /* Copyright (C) 2018 Alnet... */
	text-align      : right;
	position        : absolute;
	left            : 267.75pt;
	top             : 537.75pt;
	width           : 371.25pt;
	height          :  12.00pt;
	}
h5#e10              { /* Home */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  48.00pt;
	top             : 300.00pt;
	width           : 146.25pt;
	height          :  14.25pt;
	}
img#e9              { /* images/alnet_coffee_serv... */
	background-color: transparent;
	position        : absolute;
	left            : 446.25pt;
	top             : 338.25pt;
	width           : 193.50pt;
	height          : 138.00pt;
	}
div#e8              {
	text-align      : left;
	position        : absolute;
	left            :  34.50pt;
	top             : 337.50pt;
	width           : 253.50pt;
	height          :  21.75pt;
	}
img#e7              { /* images/alnet_coffee_serv... */
	background-color: transparent;
	position        : absolute;
	left            :  35.25pt;
	top             :  96.75pt;
	width           : 282.75pt;
	height          : 204.00pt;
	}
div#e6              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 130.50pt;
	top             : 429.00pt;
	width           : 105.00pt;
	height          :  12.75pt;
	}
div#e5              { /* Alnet is an independent ... */
	position        : absolute;
	left            :  34.50pt;
	top             : 339.75pt;
	width           : 384.75pt;
	height          :  30.75pt;
	}
div#e4              { /* We services Geelong Regi... */
	position        : absolute;
	left            :  34.50pt;
	top             : 378.00pt;
	width           : 378.75pt;
	height          :  16.50pt;
	}
div#e3              { /* By arrangement Werribee ... */
	position        : absolute;
	left            :  35.25pt;
	top             : 400.50pt;
	width           : 307.50pt;
	height          :  30.75pt;
	}
div#e2              { /* &nbsp;&nbsp;&nbsp;. */
	position        : absolute;
	left            : 300.00pt;
	top             : 574.50pt;
	width           :  32.25pt;
	height          :  16.50pt;
	}
span#e1             { /* images/alnet_coffee_serv... */
	background      : transparent url(images/alnet_coffee_service_1001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.00pt;
	top             :  13.50pt;
	width           : 174.75pt;
	height          :  60.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 675.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #d6d6d6;
	text-align      : center;
	}



/*--- EndOfFile ---*/
